<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_base_activity_backround"
    android:layout_width="match_parent"
    android:layout_height="45dp"
    android:background="@color/white">

    <ImageView
        android:id="@+id/iv_base_activity_back"
        android:layout_width="@dimen/x90"
        android:layout_height="45dp"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:padding="15dp"
        android:src="@mipmap/back"
        android:visibility="gone" />

    <TextView
        android:id="@+id/tv_title_center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:textColor="@color/black_text_color"
        android:textSize="18sp" />

    <TextView
        android:id="@+id/tv_title_right"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_marginRight="10dp"
        android:gravity="center"
        android:minWidth="55dp"
        android:textColor="@color/text_dark1"
        android:textSize="13sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_alignParentBottom="true"
        android:background="@color/home_background"></View>


</RelativeLayout>
